#f-o, #appData{border:1px solid #8a7f97;width:426px;border-radius:10px;margin:10px 10px 15px 15px;}
#appdata{margin:15px;}
#f-o .ro{height:88px;}
#f-o .ro{margin:0;padding:2px 0;background-color:#fff;vertical-align:middle;border-top:1px solid #fff;border-bottom:1px solid #fff;}
#f-o .ro:hover{background-color:#dfeef3;cursor:pointer;border-top:1px solid #8a7f97;border-bottom:1px solid #8a7f97;}
#f-o .ro div:hover{border:none;cursor:pointer;}
label:hover{cursor:pointer;margin:0;padding:0;}
#f-o .ro div{float:left;padding:4px 2px;vertical-align:middle;height:83px;margin:0;}
#f-o .ro div div{height:8px;}
#f-o .ro:after {visibility:hidden;display:block;content:"";clear:both;height: 0;}
#line1, #line2, #line3, #line2{text-align:center;width:426px;height:1px;line-height:1px;padding:0;margin:0;}
#line1 div, #line2 div, #line3 div, #line4 div{background:#8a7f97;width:84%;height:1px;margin:0 auto;}
input[type='radio']{margin-top:35px;}
#f-o .ro div label{display:block;margin:0;padding:0;}